<?php

if ( ! function_exists( 'calla_elated_register_blog_list_widget' ) ) {
	/**
	 * Function that register blog list widget
	 */
	function calla_elated_register_blog_list_widget( $widgets ) {
		$widgets[] = 'CallaElatedBlogListWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_blog_list_widget' );
}